// *** WARNING: this file was generated by pulumi. ***
// *** Do not edit by hand unless you're certain you know what you are doing! ***

using System;
using System.Collections.Generic;
using System.Collections.Immutable;
using System.Threading.Tasks;
using Pulumi.Serialization;

namespace Pulumi.Pvecluster.Inputs
{

    public sealed class ChunkConfigArgs : global::Pulumi.ResourceArgs
    {
        [Input("coding", required: true)]
        public Input<int> Coding { get; set; } = null!;

        [Input("data", required: true)]
        public Input<int> Data { get; set; } = null!;

        public ChunkConfigArgs()
        {
        }
        public static new ChunkConfigArgs Empty => new ChunkConfigArgs();
    }
}
